CVE-2023-50274

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Jan 23, 2024
Updated: Jan 29, 2024
CWE ID 77

Summary

The vulnerability with the CVE ID name CVE-2023-50274 affects HPE OneView, a product developed by Hewlett Packard Enterprise. It allows for command injection with local privilege escalation. The affected products include various versions and variants of HPE OneView. To remediate this vulnerability, it is recommended to apply the necessary patches and updates provided by HPE. This vulnerability poses a potential danger to organizations as it has a high base severity rating, with the potential for low privileges required and no user interaction to exploit it. It can lead to high impact on integrity and confidentiality, potentially allowing an attacker to execute arbitrary commands with escalated privileges.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-50274 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options